## acepack 1.1

=== DESCRIPTION ===
Package: acepack
Version: 1.0-4
Authors: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression 
	transformations.
License: avas is public domain, ace is on Statlib

=== src-c/Makefile ===
LIBNAME=acepack
LD=ld

OBJS=	rlsmo.o \
	ace.o \
	avas.o 

acepack.so:	$(OBJS)
	@$(LD) $(SHLIBLDFLAGS) -o $(LIBNAME).so $(OBJS) 
	echo "If acepack does not load properly add"
	echo " -lf2c to the Makefile line beginning"
	echo "  @$(LD) "

clean:
	@rm -f *.o *.so

=== src/Makefile ===
LIBNAME=acepack
LD=ld

OBJS=	rlsmo.o \
	ace.o \
	avas.o 

acepack.so:	$(OBJS)
	@$(LD) $(SHLIBLDFLAGS) -o $(LIBNAME).so $(OBJS)

clean:
	@rm -f *.o *.so

## acepack 1.2-1

=== DESCRIPTION ===
Package: acepack
Version: 1.2-1
Authors: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
License: avas is public domain, ace is on Statlib

## acepack 1.2-2

=== DESCRIPTION ===
Package: acepack
Version: 1.2-2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
Title: ace() and avas() for selecting regression transformations
License: avas is public domain, ace is on Statlib

## acepack 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: acepack
-Version: 1.2-2
+Maintainer: Thomas Lumley <tlumley@u.washington.edu>
+Version: 1.3
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
 Description: ACE and AVAS methods for choosing regression transformations.
 Title: ace() and avas() for selecting regression transformations

## acepack 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: acepack
 Maintainer: Thomas Lumley <tlumley@u.washington.edu>
-Version: 1.3
+Version: 1.3-2
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
 Description: ACE and AVAS methods for choosing regression transformations.
 Title: ace() and avas() for selecting regression transformations

## acepack 1.3-2.2

=== DESCRIPTION ===
Package: acepack
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Version: 1.3-2.2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
Title: ace() and avas() for selecting regression transformations
License: avas is public domain, ace is on Statlib
Packaged: Fri Aug 12 08:42:45 2005; hornik

## acepack 1.3-2.3

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-2.3
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2010-01-19 16:05:44 UTC; baron
Repository: CRAN
Date/Publication: 2010-01-19 16:35:08

## acepack 1.3-3.0

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.0
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Repository: CRAN
Date/Publication: 2010-07-05 11:20:40
Packaged: 2010-07-04 20:25:38 UTC; baron

## acepack 1.3-3.1

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.1
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2012-04-06 05:39:36 UTC; ripley
Repository: CRAN
Date/Publication: 2012-04-06 05:45:08

## acepack 1.3-3.2

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2012-10-30 20:17:25 UTC; baron
Repository: CRAN
Date/Publication: 2012-10-30 21:05:45

## acepack 1.3.2.1

=== DESCRIPTION ===
Package: acepack
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Version: 1.3-2.1
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
Title: ace() and avas() for selecting regression transformations
License: avas is public domain, ace is on Statlib
Packaged: Wed Apr 14 09:03:33 2004; hornik

## acepack 1.3.3.3

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.3
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2013-05-03 13:22:51 UTC; ripley
Repository: CRAN
Date/Publication: 2013-05-03 15:24:58
NeedsCompilation: yes

## acepack 1.4.0

=== DESCRIPTION ===
Package: acepack
Maintainer: Shawn Garbett <shawn.garbett@vanderbilt.edu>
Version: 1.4.0
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
Description: Two nonparametric methods for multiple regression transform selection are provided.
  The first, Alternative Conditional Expectations (ACE), 
  is an algorithm to find the fixed point of maximal
  correlation, i.e. it finds a set of transformed response variables that maximizes R^2
  using smoothing functions [see Breiman, L., and J.H. Friedman. 1985. "Estimating Optimal Transformations
  for Multiple Regression and Correlation". Journal of the American Statistical Association.
  80:580-598. <doi:10.1080/01621459.1985.10478157>].
  Also included is the Additivity Variance Stabilization (AVAS) method which works better than ACE when
  correlation is low [see Tibshirani, R.. 1986. "Estimating Transformations for Regression via Additivity
  and Variance Stabilization". Journal of the American Statistical Association. 83:394-405. 
  <doi:10.1080/01621459.1988.10478610>].
Title: ACE and AVAS for Selecting Multiple Regression Transformations
License: MIT + file LICENSE
Suggests: testthat
Packaged: 2016-10-20 14:40:12 UTC; garbetsp
Repository: CRAN
Date/Publication: 2016-10-20 21:59:35
NeedsCompilation: yes

## acepack 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: acepack
 Maintainer: Shawn Garbett <shawn.garbett@vanderbilt.edu>
-Version: 1.4.0
+Version: 1.4.1
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
 Description: Two nonparametric methods for multiple regression transform selection are provided.
   The first, Alternative Conditional Expectations (ACE), 
@@ -12,11 +12,12 @@
   Also included is the Additivity Variance Stabilization (AVAS) method which works better than ACE when
   correlation is low [see Tibshirani, R.. 1986. "Estimating Transformations for Regression via Additivity
   and Variance Stabilization". Journal of the American Statistical Association. 83:394-405. 
-  <doi:10.1080/01621459.1988.10478610>].
+  <doi:10.1080/01621459.1988.10478610>]. A good introduction to these two methods is in chapter 16 of
+  Frank Harrel's "Regression Modeling Strategies" in the Springer Series in Statistics.
 Title: ACE and AVAS for Selecting Multiple Regression Transformations
 License: MIT + file LICENSE
 Suggests: testthat
-Packaged: 2016-10-20 14:40:12 UTC; garbetsp
+Packaged: 2016-10-28 15:38:59 UTC; garbetsp
 Repository: CRAN
-Date/Publication: 2016-10-20 21:59:35
+Date/Publication: 2016-10-29 00:11:52
 NeedsCompilation: yes

## acepack 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: acepack
-Maintainer: Shawn Garbett <shawn.garbett@vanderbilt.edu>
-Version: 1.4.1
+Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
+Version: 1.4.2
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
 Description: Two nonparametric methods for multiple regression transform selection are provided.
   The first, Alternative Conditional Expectations (ACE), 
@@ -17,7 +17,7 @@
 Title: ACE and AVAS for Selecting Multiple Regression Transformations
 License: MIT + file LICENSE
 Suggests: testthat
-Packaged: 2016-10-28 15:38:59 UTC; garbetsp
+Packaged: 2023-08-21 17:30:03 UTC; garbetsp
 Repository: CRAN
-Date/Publication: 2016-10-29 00:11:52
+Date/Publication: 2023-08-22 09:10:02 UTC
 NeedsCompilation: yes

=== debian/changelog ===
acepack (1.4.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Aug 2023 08:32:08 -0500

acepack (1.4.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:41:10 -0500

acepack (1.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Oct 2016 20:21:01 -0500

acepack (1.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2016 06:35:26 -0500

acepack (1.3.3.3-2) unstable; urgency=medium

  * debian/compat: Change level to 7 			(Closes: #829109)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:01:03 -0500

acepack (1.3.3.3-1) unstable; urgency=low

  * New upstream release -- and reinsertion into Debian as the package,
    which had orphaned upstream, now has a new upstream maintainer
							    (Closes: #761506)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
 
  * debian/copyright: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Sep 2014 07:45:37 -0500

acepack (1.3.2.2-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 08:14:53 -0600

acepack (1.3.2.2-2) unstable; urgency=low

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.6.0)
  * debian/control: Standards-Version: increased to 3.7.2

  * debian/watch: Corrected regular expression		(Closes: #450263)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Nov 2007 20:41:36 -0600

acepack (1.3.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Aug 2005 09:23:47 -0500

acepack (1.3.2.1-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-hmisc, r-cran-lattice, r-cran-acepack 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 19:20:04 -0500

acepack (1.3.2.1-1) unstable; urgency=low

  * Initial Debian Release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Sep 2004 21:47:31 -0500

=== debian/control ===
Source: acepack
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-acepack
Vcs-Git: https://salsa.debian.org/edd/r-cran-acepack.git
Homepage: https://cran.r-project.org/package=acepack

Package: r-cran-acepack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for regression transformations
 This package provides the functions ace() and avas() for GNU R which can
 be used to select regression transformations.

## acepack 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,23 @@
 Package: acepack
-Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
-Version: 1.4.2
-Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
+Version: 1.5.0
+Authors@R: c(person(given = "Phil",
+                      family = "Spector",
+                      role = "aut"),
+               person(given = "Jerome",
+                      family = "Friedman",
+                      role = "aut"),
+               person(given = "Robert",
+                      family = "Tibshirani",
+                      role = "aut"),
+               person(given = "Thomas",
+                      family = "Lumley",
+                      role = "aut"),
+               person("Shawn", "Garbett", email = "shawn.garbett@vumc.org",
+                      comment = c(ORCID="0000-0003-4079-5621"),
+                      role = c("cre","aut")),
+               person(given = "Jonathan",
+                      family = "Baron",
+                      role = "aut"))
 Description: Two nonparametric methods for multiple regression transform selection are provided.
   The first, Alternative Conditional Expectations (ACE), 
   is an algorithm to find the fixed point of maximal
@@ -16,8 +32,17 @@
   Frank Harrel's "Regression Modeling Strategies" in the Springer Series in Statistics.
 Title: ACE and AVAS for Selecting Multiple Regression Transformations
 License: MIT + file LICENSE
-Suggests: testthat
-Packaged: 2023-08-21 17:30:03 UTC; garbetsp
+Suggests: testthat, roxygen2
 Repository: CRAN
-Date/Publication: 2023-08-22 09:10:02 UTC
 NeedsCompilation: yes
+RoxygenNote: 7.3.2
+Encoding: UTF-8
+Packaged: 2025-01-21 17:51:56 UTC; garbetsp
+Author: Phil Spector [aut],
+  Jerome Friedman [aut],
+  Robert Tibshirani [aut],
+  Thomas Lumley [aut],
+  Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
+  Jonathan Baron [aut]
+Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
+Date/Publication: 2025-01-21 18:30:02 UTC

## acepack 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: acepack
-Version: 1.5.0
+Version: 1.5.1
 Authors@R: c(person(given = "Phil",
                       family = "Spector",
                       role = "aut"),
@@ -37,7 +37,7 @@
 NeedsCompilation: yes
 RoxygenNote: 7.3.2
 Encoding: UTF-8
-Packaged: 2025-01-21 17:51:56 UTC; garbetsp
+Packaged: 2025-01-21 22:06:42 UTC; garbetsp
 Author: Phil Spector [aut],
   Jerome Friedman [aut],
   Robert Tibshirani [aut],
@@ -45,4 +45,4 @@
   Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
   Jonathan Baron [aut]
 Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
-Date/Publication: 2025-01-21 18:30:02 UTC
+Date/Publication: 2025-01-22 08:20:01 UTC

=== debian/changelog ===
acepack (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jan 2025 07:13:05 -0600

acepack (1.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2025 15:16:21 -0600

## acepack 1.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: acepack
-Version: 1.5.1
+Version: 1.5.2
 Authors@R: c(person(given = "Phil",
                       family = "Spector",
                       role = "aut"),
@@ -37,7 +37,7 @@
 NeedsCompilation: yes
 RoxygenNote: 7.3.2
 Encoding: UTF-8
-Packaged: 2025-01-21 22:06:42 UTC; garbetsp
+Packaged: 2025-01-27 14:55:25 UTC; garbetsp
 Author: Phil Spector [aut],
   Jerome Friedman [aut],
   Robert Tibshirani [aut],
@@ -45,4 +45,4 @@
   Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
   Jonathan Baron [aut]
 Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
-Date/Publication: 2025-01-22 08:20:01 UTC
+Date/Publication: 2025-01-27 16:10:02 UTC

=== debian/changelog ===
acepack (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 11:21:58 -0600

## acepack 1.6.1

=== DESCRIPTION ===
Package: acepack
Version: 1.6.1
Authors@R: c(person(given = "Phil",
                      family = "Spector",
                      role = "aut"),
               person(given = "Jerome",
                      family = "Friedman",
                      role = "aut"),
               person(given = "Robert",
                      family = "Tibshirani",
                      role = "aut"),
               person(given = "Thomas",
                      family = "Lumley",
                      role = "aut"),
               person("Shawn", "Garbett", email = "shawn.garbett@vumc.org",
                      comment = c(ORCID="0000-0003-4079-5621"),
                      role = c("cre","aut")),
               person(given = "Jonathan",
                      family = "Baron",
                      role = "aut"),
               person("Bernhard", "Klar",
                      email = "bernhard.klar@kit.edu",
                      role = "aut"),
               person("Scott", "Chasalow",
                      email = "Scott.Chasalow@users.pv.wau.nl",
                      role = "aut")
             )
Description: Two nonparametric methods for multiple regression transform selection are provided.
  The first, Alternating Conditional Expectations (ACE), 
  is an algorithm to find the fixed point of maximal
  correlation, i.e. it finds a set of transformed response variables that maximizes R^2
  using smoothing functions [see Breiman, L., and J.H. Friedman. 1985. "Estimating Optimal Transformations
  for Multiple Regression and Correlation". Journal of the American Statistical Association.
  80:580-598. <doi:10.1080/01621459.1985.10478157>].
  Also included is the Additivity Variance Stabilization (AVAS) method which works better than ACE when
  correlation is low [see Tibshirani, R. 1986. "Estimating Transformations for Regression via Additivity
  and Variance Stabilization". Journal of the American Statistical Association. 83:394-405. 
  <doi:10.1080/01621459.1988.10478610>]. A good introduction to these two methods is in chapter 16 of
  Frank Harrell's "Regression Modeling Strategies" in the Springer Series in Statistics.
  A permutation independence test is included from [Holzmann, H., Klar, B. 2025. "Lancaster correlation - a new dependence measure
  linked to maximum correlation". Scandinavian Journal of Statistics.
   52(1):145-169 <doi:10.1111/sjos.12733>].
Title: ACE and AVAS for Selecting Multiple Regression Transformations
License: MIT + file LICENSE
Suggests: testthat, roxygen2
Repository: CRAN
NeedsCompilation: yes
RoxygenNote: 7.3.2
Encoding: UTF-8
Packaged: 2025-02-12 23:34:24 UTC; garbetsp
Author: Phil Spector [aut],
  Jerome Friedman [aut],
  Robert Tibshirani [aut],
  Thomas Lumley [aut],
  Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
  Jonathan Baron [aut],
  Bernhard Klar [aut],
  Scott Chasalow [aut]
Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
Date/Publication: 2025-02-13 05:30:10 UTC

=== debian/changelog ===
acepack (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Feb 2025 21:55:26 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-acepack
 Vcs-Git: https://salsa.debian.org/edd/r-cran-acepack.git
 Homepage: https://cran.r-project.org/package=acepack

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-acepack package
# Copyright 2004-2023 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## acepack 1.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: acepack
-Version: 1.6.1
+Version: 1.6.3
 Authors@R: c(person(given = "Phil",
                       family = "Spector",
                       role = "aut"),
@@ -47,14 +47,15 @@
 NeedsCompilation: yes
 RoxygenNote: 7.3.2
 Encoding: UTF-8
-Packaged: 2025-02-12 23:34:24 UTC; garbetsp
+Packaged: 2025-08-29 13:56:31 UTC; garbetsp
 Author: Phil Spector [aut],
   Jerome Friedman [aut],
   Robert Tibshirani [aut],
   Thomas Lumley [aut],
-  Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
+  Shawn Garbett [cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-4079-5621>),
   Jonathan Baron [aut],
   Bernhard Klar [aut],
   Scott Chasalow [aut]
 Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
-Date/Publication: 2025-02-13 05:30:10 UTC
+Date/Publication: 2025-08-29 14:30:08 UTC

=== debian/changelog ===
acepack (1.6.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Aug 2025 10:49:18 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-acepack
 Vcs-Git: https://salsa.debian.org/edd/r-cran-acepack.git
 Homepage: https://cran.r-project.org/package=acepack

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
      http://cran.r-project.org/src/contrib/acepack_([-0-9\.]*)\.tar\.gz
